map: Atlas
gamemode: Secret+ Light
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 34187
endTick: 1431073
duration: 00:19:37.6654890
fileCount: 155
size: 25861161
uncompressedSize: 178041512
endTime: 13:15:02.3522976
...
